Running with Edge until Rails 3 final comes out.
[shapado:piglops-shapado.git] / Gemfile
1 # Edit this Gemfile to bundle your application's dependencies.
2 # This preamble is the current preamble for Rails 3 apps; edit as needed.
3 source 'http://gemcutter.org'
4
5 gem 'rails', :git => 'git://github.com/rails/rails.git'
6
7 gem 'bson_ext', '1.0.1', :require => 'bson'
8 gem 'compass', '~> 0.10.2'
9 gem 'compass-colors', '~> 0.3.1'
10 gem 'differ', '0.1.1'
11 gem 'BadMinus-devise', '1.1.0', :require => 'devise'
12 gem 'fancy-buttons', '0.5.1'
13 gem 'jnunemaker-validatable', '1.8.4', :require => 'validatable'
14 gem 'geoip'
15 gem 'haml', '~> 3.0.13'
16 gem 'magent', '0.4'
17 gem 'mongo', '1.0.3'
18 gem 'mongo_mapper', '0.8.2'
19 gem 'mongomapper_ext', '0.4.0'
20 gem 'oauth2', '0.0.8'
21 gem 'rdiscount', '1.6.3.1'
22 gem 'ruby-stemmer', '>=0.5.3', :require => 'lingua/stemmer'
23 gem 'ruby-openid', :require => 'openid'
24 gem 'sanitize', '1.2.1'
25 gem "exception_notification", '=1.0.0', :require => 'exception_notifier'
26 gem 'twitter_oauth', '0.3.6'
27 gem 'twitter-text', '1.1.1'
28 gem 'uuidtools', '2.1.1'
29 gem 'whatlanguage', '1.0.0'
30 gem 'warden', '0.10.7'
31
32 group :development do
33   gem 'ruby-debug'
34 end